[FONT]
TAB=Arial,11,ANSI
TIP=Arial,11,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,11,ANSI
STAT=Arial,11,ANSI
BUTTON=Arial,11,ANSI
STATIC=Arial,11,ANSI
LIST=Arial,11,ANSI
LISTEX=Arial,11,ANSI
DOT=Courier,11,ANSI

[TOOLBAR_MENU]
SUB_MENU=UPDATE,---,SAVE,OPEN,---,CLEAR

[FILE_MENU]
MENU_STR=&File
SUB_MENU=UPDATE,---,OPEN,SAVE,CLEAR,---,EXIT

[OPTION_MENU]
MENU_STR=&Opzione
SUB_MENU=ENVIRONMENT

[HELP_MENU]
MENU_STR=&?
SUB_MENU=ABOUT

[UPDATE]
MENU_STR=Ristorare L’ultima &Informazione
EXEC=UPDATE
ICON=1

[SAVE]
MENU_STR=&Salva Log...
EXEC=SAVE
ICON=3

[CLEAR]
MENU_STR=&Reset Log
EXEC=CLEAR
ICON=4

[OPEN]
MENU_STR=&Apri Log...
EXEC=OPEN
ICON=2

[EXIT]
MENU_STR=&Esci
EXEC=EXIT
ICON=0

[ENVIRONMENT]
MENU_STR=&Impostazione l’ambiente...
EXEC=ENV
ICON=0

[ABOUT]
MENU_STR=&Informazioni
EXEC=ABOUT
ICON=0

[TITLE]
OPTION=Impostazione l’ambiente
ERROR=Errore
ABOUT=Informazioni

[STATIC]
INPERR=Impostazione l’intervallo dell’aggiornamento dello schermo di stato a 250-5000 msec.

[LABEL]
INTERVAL=Intervallo dell’aggiornamento dello schermo di stato
TIME=(250-5000 msec.)
SEC=msec.

[BUTTON]
OK=OK
CANCEL=Annulla
